html {
    overflow-x: hidden;
}

body {
    position: relative;
    max-width: 1920px;
    margin: 0 auto;
    padding: 0;
    font-family: "Changan", sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    background: #eeeeee;
    overflow-x: hidden;
}

.compensate-for-scrollbar {
    margin: 0 auto !important;
    overflow: auto !important;
}

* {
    box-sizing: border-box;
}

ul {
    list-style: none;
    padding: 0;
}

input[type=file] {
    display: none;
}

.compensate-for-scrollbar {
    margin: 0 auto !important;
    overflow: auto !important;
}

.sup {
    font-size: .65em;
    transform: translateY(-35%);
    display: inline-block;
}

/******************************************************************************/

img {
    border-style: none;
    vertical-align: middle;
    max-width: 100%;
    transition: 0.5s;
}

select::-ms-expand {
    display: none;
}

select {
    appearance: none;
    -moz-appearance: none;
    /* Firefox */
    -webkit-appearance: none;
    /* Safari and Chrome */
    outline: none;
}

a {
    text-decoration: none;
    color: black;
    outline: none;
}

.container {
    margin: 0 auto;
    padding: 0 15px;
    max-width: 1530px;
    position: relative;
}

@media (min-width: 576px) {
    .container {
        width: 760px;
        max-width: 100%;
    }
}

@media (min-width: 768px) {
    .container {
        width: 960px;
        max-width: 100%;
    }
}

@media (min-width: 992px) {
    .container {
        width: 1180px;
        max-width: 100%;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1530px;
        max-width: 100%;
    }
}

@media (min-width: 1570px) {
    .container {
        width: 1530px;
        max-width: 100%;
    }
}

input[type=text],
input[type=tel] {
    color: #939393;
}

.has-danger input,
.has-danger select,
.has-danger textarea {
    border-width: 2px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #eba5a3;
}

#form_popup {
    display: none;
}

.popup_container {
    width: 520px;
    max-width: 100%;
    padding: 5px 29px;
    overflow: hidden !important;
    position: relative;
    box-sizing: border-box;
    /* border: 2px solid black; */
    background: #F7F0EB;
    border-radius: 20px;
    text-align: center;
    padding-bottom: 30px;
}

.popup_container h2 {
    margin: 0;
    padding-top: 25px;
    padding-bottom: 29px;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    color: #000000;
    text-transform: uppercase;
}

.popup_container .form_comment {
    text-align: center;
    font-size: 20px;
    color: #000000;
    padding-bottom: 15px;
}

.popup_container .form_comment a {
    display: block;
    color: #000000;
    text-decoration: none;
}

.popup_container .form-group {
    margin-bottom: 10px;
}

.popup_container .form-group input[type=text],
.popup_container .form-group input[type=tel] {
    width: 100%;
    height: 50px;
    padding: 0 16px;
    font-family: "Changan", sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #000000;
    box-sizing: border-box;
    text-transform: uppercase;
    background: #FFFFFF;
    border: 1px solid #000000;
    border-radius: 50px;
    outline: none;
}

.popup_container .form-group ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #8C8C8C;
}

.popup_container .form-group ::-moz-placeholder {
    /* Firefox 19+ */
    color: #8C8C8C;
}

.popup_container .form-group :-ms-input-placeholder {
    /* IE 10+ */
    color: #8C8C8C;
}

.popup_container .form-group :-moz-placeholder {
    /* Firefox 18- */
    color: #8C8C8C;
}

.popup_container .form-group textarea {
    display: block;
    width: 100%;
    height: 100px;
    margin-bottom: 10px;
    padding: 10px;
    font-size: 18px;
    color: #000000;
    text-transform: uppercase;
    text-decoration: none;
    text-align: left;
    background: #ffffff;
    border: 1px solid #000000;
    border-radius: 50px;
    resize: none;
    box-sizing: border-box;
    outline: none;
}

.popup_container .form-group select {
    width: 100%;
    height: 50px;
    padding-left: 16px;
    font-size: 18px;
    font-weight: 400;
    color: #000000;
    border: 1px solid #000000;
    border-radius: 50px;
}

.popup_container .form-group button {
    cursor: pointer;
}

.fancybox-content {
    color: #000000;
    background: #ffffff;
}

.alert.fancybox-content {
    overflow: hidden;
    border-radius: 20px;
}

.agree_field {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    font-size: 12px;
    font-weight: 400;
    color: #0E1214;
    cursor: pointer;
}

.agree_field a {
    color: #0E1214;
    text-decoration: underline;
}

.agree_field input {
    position: absolute;
    left: -5000px;
    visibility: hidden;
}

.agree_field input+a {
    color: #0E1214;
}

.agree_field input+span {
    width: 13px;
    height: 13px;
    border: 1px solid #0E1214;
    background: transparent;
    border-radius: 2px;
    position: absolute;
    top: 0;
    left: 0;
}

.agree_field input:checked+span {
    background: url("../img/check_ico.svg") 50% 50% no-repeat #0E1214;
}

form .form-group {
    margin-bottom: 8px;
    position: relative;
}

form .form-group input[type="text"],
form .form-group input[type="tel"] {
    width: 100%;
    height: 50px;
    padding: 0 16px;
    font-family: "Changan", sans-serif;
    font-size: 18px;
    font-weight: 700;
    color: #000000;
    box-sizing: border-box;
    background: #FFFFFF;
    border: 1px solid #000000;
    border-radius: 50px;
    outline: none;
}

select {
    display: block;
    width: 100%;
    height: 50px;
    padding-left: 20px;
    padding-right: 35px;
    font-family: "Changan", sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #000000;
    background: url(../img/select_ico.svg) right 20px center no-repeat;
    border: 1px solid #000000;
    border-radius: 50px;
    outline: none;
}

form .form-group button {
    font-family: "Changan", sans-serif;
    width: 100%;
    height: 50px;
    cursor: pointer;
    outline: none;
    border: none;
}

form ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #998E83;
}

form ::-moz-placeholder {
    /* Firefox 19+ */
    color: #998E83;
}

form :-ms-input-placeholder {
    /* IE 10+ */
    color: #998E83;
}

form :-moz-placeholder {
    /* Firefox 18- */
    color: #998E83;
}

.form_title {
    margin: 0;
    padding: 0;
    padding-bottom: 47px;
    color: #0B0D0C;
    font-size: 36px;
    text-align: center;
}

.form_title span {
    display: block;
    white-space: nowrap;
}


.btn {
    position: relative;
    width: 224px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    border-radius: 50px;
    cursor: pointer;
    overflow: hidden;
    transition: all 0.2s linear;
    z-index: 2;
}

.btn:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #0A457E;
    z-index: -2;
}

.btn:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    border-radius: 50px;
    background: #3C4650;
    transition: all 0.3s ease-in-out;
    z-index: -1;
}

.btn:hover:after {
    width: 100%;
}

.btn.glass {
    height: 48px;
    color: #0A457E;
    border: 1px solid #0A457E;
}

.btn.glass:before {
    background: transparent;
}

.btn.glass:after {
    background: #3C4650;
}

.btn.glass:hover {
    color: #ffffff;
    border-color: #3C4650;
}

.btn.gray:before {
    background: #3C4650;
}

.btn.gray:after {
    background: #0A457E;
}

.section_item {
    position: relative;
    width: fit-content;
    margin: 0 auto;
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    opacity: 0;
    transform: translateY(50px);
}

.section_item.view {
    animation: fadeup 2s forwards ease-in-out;
}

@keyframes fadeup {
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.section_item span {
    position: absolute;
    right: -58px;
    bottom: -40px;
    padding: 11px 20px;
    font-size: 24px;
    font-weight: 700;
    text-transform: initial;
    white-space: nowrap;
    color: #ffffff;
    background: #FF9531;
    border-radius: 50px;
    transform: rotate(-4deg);
}

/*************************************************************************************************************************/

.header {
    position: fixed;
    left: 0;
    width: 100%;
    background: #ffffff;
    z-index: 8;
}

.header .header_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* padding: 16px 0; */
}

.header .logo_wrap {
    display: flex;
    align-items: center;
}

.header .logo1 {
    display: flex;
    align-items: center;
    margin-right: 12px;
    padding-right: 12px;
    border-right: 2px solid #CACACA;
}

.header .top_addr {
    font-size: 16px;
    font-weight: 400;
}

.header .top_addr br {
    display: none;
}

.header .top_phone a {
    font-size: 16px;
    font-weight: 700;
}

.header .btn {
    width: 235px;
}

.header .m_btn {
    display: none;
}

.menu {
    box-shadow: inset 0 4px 24px 0 #76767626;
}

.main_menu {
    display: flex;
    justify-content: space-between;
    padding: 16px 0;
}

.main_menu a {
    font-size: 18px;
    font-weight: 400;
}

/**************************************************************************************************************/

.main_banner {
    margin-top: 116px;
}

.main_banner .banner_item {
    height: 720px;
}

.main_banner .slide1 {
    background: url("../img/bg1.jpg") 50% 0 no-repeat;
}

.main_banner .title_container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: fit-content;
    margin: 25px auto 0;
    padding: 21px 60px;
    padding-bottom: 41px;
    background: #FFFFFFB2;
    backdrop-filter: blur(4px);
    border-radius: 24px;
}

.main_banner .title_container .br_mob {
    display: none;
}

.main_banner .title_container .pre_title {
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 8px;
}

.main_banner .title_container .title1 {
    font-size: 32px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    line-height: 148%;
}

.main_banner .title_container .title2 {
    margin-top: 1px;
    font-size: 32px;
    font-weight: 700;
    color: #0A457E;
    text-transform: uppercase;
    text-align: center;
}

.main_banner .title_container .title3 {
    margin-top: 16px;
    font-size: 28px;
    font-weight: 400;
    text-align: center;
}

.main_banner .title_container .btn {
    position: absolute;
    bottom: -25px;
    width: 404px;
}

.banner_props {
    margin-top: 34px;
    display: flex;
    justify-content: center;
    column-gap: 60px;
}
.banner_props a {
    position: relative;
    display: flex;
    align-items: center;
    column-gap: 15px;
    padding: 10px;
    font-size: 20px;
    font-weight: 400;
    z-index: 2;
}
.banner_props i {
    display: block;
    min-width: 50px;
    height: 50px;
}
.banner_props .ico1 i {
    background: url(../img/banner_props_ico1.svg) no-repeat;
}
.banner_props .ico2 i {
    background: url(../img/banner_props_ico2.svg) no-repeat;
}
.banner_props .ico3 i {
    background: url(../img/banner_props_ico3.svg) no-repeat;
}
.banner_props .ico4 i {
    background: url(../img/banner_props_ico4.svg) no-repeat;
}
.banner_props .ico5 i {
    background: url(../img/banner_props_ico5.svg) no-repeat;
}
.banner_props .ico6 i {
    background: url(../img/banner_props_ico6.svg) no-repeat;
}
.banner_props a:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #FFFFFFB2;
    backdrop-filter: blur(4px);
    border-radius: 24px;
    z-index: -1;
}
.banner_props a:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -16px;
    width: 32px;
    height: 30px;
    clip-path: polygon(100% 0%, 50% 70%, 0% 0%);
    background: #FFFFFFB2;
    backdrop-filter: blur(4px);
}

.timer_block {
    margin-top: -39px;
}

.timer_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 32px;
    border-radius: 20px;
    background: #ffffff;
}

.timer_wrap {
    display: flex;
    flex-direction: column;
    row-gap: 14px;
    width: 400px;
    max-width: 100%;
}

.timer_item {
    font-size: 28px;
    font-weight: 700;
    /* text-transform: uppercase; */
}

.timer div[id^="timer"] .timer-separator {
    color: #000000 !important;
}

.timer_title {
    position: relative;
    margin-right: 66px;
}

#timer_form {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#timer_form .form-group:nth-child(7) {
    width: 100%;
}

#timer_form .form-group:nth-child(8) {
    width: 100%;
}

/**************************************************************************************************************/

.advantages {
    margin-top: 150px;
}

.advantages_wrapper {
    margin-top: 104px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 20px;
}

.advantages_block {
    width: 32.4%;
}

.advantages_imgs {
    border-radius: 20px;
    overflow: hidden;
}

.advantages_wrap {
    position: relative;
    margin-top: -104px;
    display: flex;
    flex-direction: column;
    row-gap: 36px;
    padding: 20px 30px 32px;
    background: url(../img/advantages_block_bg.png) 100% 0 no-repeat;
    background-size: 100% auto;
    border-radius: 20px;
    overflow: hidden;
    z-index: 2;
}

.advantages .logo_wrap {
    display: flex;
    align-items: center;
}

.advantages .logo3 {
    display: flex;
    align-items: center;
    margin-right: 12px;
    padding-right: 12px;
    border-right: 2px solid #CACACA;
}

.advantages .logo_wrap img {
    opacity: 0.7;
}

.advantages_title {
    min-height: 48px;
    font-size: 20px;
    font-weight: 400;
}

/**************************************************************************************************************/

.cars_menu {
    margin-top: 152px;
}

.cars_menu_list {
    margin-top: 108px;
    width: 102%;
    left: -1%;
}

.cars_menu_item {
    position: relative;
    margin: 0 10px;
}

.cars_menu_img {
    position: absolute;
    top: 0;
    display: flex;
    justify-content: center;
    width: 100%;
}

.cars_menu_title {
    margin-top: 64px;
    display: flex;
    flex-direction: column;
    row-gap: 2px;
    padding: 50px 16px 16px;
    background: #ffffff;
    border-radius: 12px;
    transition: all 0.2s linear;
}

.cars_menu_item:hover .cars_menu_title {
    background: #0A457E;
}

.cars_menu_title span {
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    color: #A3A3A3;
    transition: all 0.2s linear;
}

.cars_menu_title b {
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    transition: all 0.2s linear;
}

.cars_menu_item:hover .cars_menu_title span,
.cars_menu_item:hover .cars_menu_title b {
    color: #ffffff;
}

.slick-arrow {
    position: absolute;
    width: 32px;
    height: 32px;
    background: url("../img/btn_arrows.svg") 50% 50% no-repeat #ffffff;
    border-radius: 50px;
    font-size: 0;
    border: none;
    cursor: pointer;
    transition: all 0.2s linear;
    z-index: 2;
}

.slick-arrow:hover {
    background: url("../img/btn_arrows_hov.svg") 50% 50% no-repeat #3C4650;
}

.slick-dots {
    margin-top: 8px;
    margin-bottom: 0;
    display: flex;
    justify-content: center;
    column-gap: 8px;
}

.slick-dots li {
    width: 16px;
    height: 16px;
    background: #ffffff;
    border-radius: 50px;
}

.slick-dots li button {
    display: none;
}

.slick-dots li.slick-active {
    background: #0A457E;
}

.cars_menu_list .slick-arrow {
    top: 50%;
    margin-top: -16px;
}

.cars_menu_list .slick-prev {
    left: -44px;
    transform: rotate(180deg);
}

.cars_menu_list .slick-next {
    right: -44px;
}

.cars_items .car_item {
    margin-top: 80px;
}

.cars_items .car_item:nth-child(1) {
    margin-top: 60px;
}

.car_wrapper {
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 32px;
    background: url(../img/car_bg.png) 100% 0 no-repeat;
    background-size: auto 100%;
    overflow: hidden;
    border-radius: 24px;
}

.car_name {
    font-size: 26px;
    font-weight: 400;
    text-transform: uppercase;
}

.car_props {
    margin-top: 56px;
    display: flex;
    flex-direction: column;
    row-gap: 24px;
}

.car_props a {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 32px;
    padding-left: 48px;
    font-size: 22px;
    font-weight: 400;
}

.car_props .ico2 {
    align-items: start;
}

.car_props a:before {
    content: '';
    position: absolute;
    left: 0;
    width: 32px;
    height: 32px;
    transition: all 0.2s linear;
}

.car_props .ico1:before {
    background: url("../img/car_props_ico1.svg") no-repeat;
}

.car_props .ico1:hover:before {
    background: url("../img/car_props_ico1_hov.svg") no-repeat;
}

.car_props .ico2:before {
    background: url("../img/car_props_ico2.svg") no-repeat;
}

.car_props .ico2:hover:before {
    background: url("../img/car_props_ico2_hov.svg") no-repeat;
}

.car_props .ico3:before {
    background: url("../img/car_props_ico3.svg") no-repeat;
}

.car_props .ico3:hover:before {
    background: url("../img/car_props_ico3_hov.svg") no-repeat;
}

.car_props .ico4:before {
    background: url("../img/car_props_ico4.svg") no-repeat;
}

.car_props .ico4:hover:before {
    background: url("../img/car_props_ico4_hov.svg") no-repeat;
}

.car_props .ico5:before {
    background: url("../img/car_props_ico5.svg") no-repeat;
}

.car_props .ico5:hover:before {
    background: url("../img/car_props_ico5_hov.svg") no-repeat;
}
.car_props .ico6:before {
    background: url("../img/car_props_ico6.svg") no-repeat;
}

.car_props .ico6:hover:before {
    background: url("../img/car_props_ico6_hov.svg") no-repeat;
}



.car_profit {
    position: absolute;
    top: 18px;
    right: 0;
    display: flex;
    align-items: center;
    height: 55px;
    padding: 0 20px 0 72px;
    font-size: 24px;
    font-weight: 700;
    color: #ffffff;
    background: #FF9531;
    border-radius: 50px 16px 16px 50px;
    overflow: hidden;
    transition: all 0.2s linear;
}

.car_profit br {
    display: none;
}

.car_profit:hover {
    background: #0A457E;
}

.car_profit:after {
    content: '';
    position: absolute;
    left: -20%;
    width: 40px;
    height: 166%;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.4));
    transform: rotate(28deg);
    animation: blink 3s infinite ease-in-out;
    z-index: 3;
}

@keyframes blink {
    0% {
        left: -20%;
    }

    100% {
        left: 120%;
    }
}

.car_profit i {
    position: absolute;
    left: 0;
    width: 55px;
    height: 55px;
    background: #EEEEEE;
    border-radius: 50px 50px 0 50px;
    z-index: 2;
}

.car_profit i:before {
    content: '';
    position: absolute;
    left: -2px;
    width: 55px;
    height: 55px;
    background: url(../img/car_profit_ico.svg) 50% 50% no-repeat;
    z-index: 2;
}

.car_profit i:after {
    content: '';
    position: absolute;
    left: -2px;
    width: 100%;
    height: 100%;
    background: #FF9531;
    border-radius: 50px 50px 0 50px;
    transition: all 0.2s linear;
}

.car_profit:hover i:after {
    background: #0A457E;
}

.img_block {
    margin-top: 100px;
}

.car_gallery {
    margin-top: 96px;
    width: 136px;
    height: 252px;
}

.car_gallery a {
    margin: 5px 0;
    min-height: 73px;
    border-radius: 12px;
    overflow: hidden;
}

.car_gallery .slick-arrow {
    left: 50%;
    margin-left: -16px;
}

.car_gallery .slick-prev {
    top: -10px;
    transform: rotate(-90deg);
}

.car_gallery .slick-next {
    bottom: -10px;
    transform: rotate(90deg);
}

.car_btns {
    margin-top: 37px;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.car_btns .btn {
    width: 32%;
}

/**************************************************************************************************************/


#instock {
    margin-top: 150px;
}

.filter_quick_menu {
    display: none;
}

#tb_complects {
    margin-top: 50px;
    width: 100%;
}

#filter_table {
    margin-top: 108px;
    display: flex;
    justify-content: space-between;
}

#filter_table .select_container {
    width: 32%;
}

#tb_complects tbody {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    column-gap: 1.4%;
    row-gap: 20px;
}

#tb_complects tbody tr:nth-child(1) {
    display: none;
}

#tb_complects tbody tr td:before {
    display: none;
}

#tb_complects .item {
    position: relative;
    width: 32.4%;
    display: flex;
    flex-direction: column;
}

#tb_complects .compl_block {
    padding: 32px;
    background: #ffffff;
    border-radius: 20px;
}

#tb_complects .compl_name {
    display: flex;
    justify-content: space-between;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}

#tb_complects .compl_profit {
    margin-top: 22px;
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    height: 55px;
    padding: 0 14px 0 70px;
    font-size: 23px;
    font-weight: 700;
    color: #ffffff;
    background: #FF9531;
    border-radius: 50px 16px 16px 50px;
    overflow: hidden;
    transition: all 0.2s linear;
}

#tb_complects .compl_profit br {
    display: none;
}

#tb_complects .compl_profit:hover {
    background: #0A457E;
}

#tb_complects .compl_profit:after {
    content: '';
    position: absolute;
    left: -20%;
    width: 40px;
    height: 166%;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.4));
    transform: rotate(28deg);
    animation: blink 3s infinite ease-in-out;
    z-index: 2;
}

#tb_complects .compl_profit i {
    content: '';
    position: absolute;
    left: 2px;
    width: 55px;
    height: 55px;
    background: #EEEEEE;
    border-radius: 50px 50px 0 50px;
    z-index: 2;
}

#tb_complects .compl_profit i:before {
    content: '';
    position: absolute;
    left: -2px;
    width: 55px;
    height: 55px;
    background: url(../img/car_profit_ico.svg) 50% 50% no-repeat;
    border-radius: 50px 50px 0 50px;
    z-index: 1;
}

#tb_complects .compl_profit i:after {
    content: '';
    position: absolute;
    left: -2px;
    width: 100%;
    height: 100%;
    background: #FF9531;
    border-radius: 50px 50px 0 50px;
    transition: all 0.2s linear;
}

#tb_complects .compl_profit:hover i:after {
    background: #0A457E;
}

#tb_complects .compl_tehs {
    margin-top: 22px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#tb_complects .compl_tehs>div {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    padding: 7px 0;
}

#tb_complects .compl_tehs>div span {
    font-size: 14px;
    font-weight: 400;
    color: #A3A3A3;
}

#tb_complects .compl_tehs>div b {
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 36px;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
}

#tb_complects .compl_tehs>div b:before {
    content: '';
    position: absolute;
    left: 0;
    width: 26px;
    height: 26px;
}

#tb_complects .compl_tehs .ico1 b:before {
    background: url(../img/compl_tehs_ico1.svg) no-repeat;
}

#tb_complects .compl_tehs .ico2 b:before {
    background: url(../img/compl_tehs_ico2.svg) no-repeat;
}

#tb_complects .compl_tehs .ico3 b:before {
    background: url(../img/compl_tehs_ico3.svg) no-repeat;
}

#tb_complects .compl_tehs .compl_tehs_line {
    display: block;
    width: 1px;
    height: 67px;
    background: linear-gradient(91.59deg, rgba(10, 69, 126, 0) 2.16%, #127DE4 49.75%, rgba(10, 69, 126, 0) 103.09%);
}

#tb_complects .btns {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    row-gap: 10px;
}

#tb_complects .btns .btn {
    width: 100%;
}

.tb_complects_showmore {
    margin-top: 24px;
    display: block;
    text-decoration: underline;
}

/****************************************************************************************************/

.services {
    margin-top: 150px;
    padding-bottom: 150px;
}

.services_wrapper {
    margin-top: 110px;
    display: flex;
    justify-content: space-between;
    column-gap: 20px;
}

.services_block {
    width: 50%;
    position: relative;
    padding-top: 205px;
}

#tradein .services_title {
    margin-top: 10px
}

.services_img {
    position: absolute;
    top: 0;
    border-radius: 24px;
    overflow: hidden;
}

.services_wrap {
    position: relative;
    padding: 26px 32px 32px;
    background: url(../img/services_block_bg.png) 100% 0 no-repeat;
    background-size: 100% auto;
    border-radius: 24px;
    overflow: hidden;
    z-index: 2;
}

.services_block .section_item {
    margin: 0;
    text-align: left;
}

.services_title {
    margin-top: 49px;
    font-size: 22px;
    font-weight: 400;
}

.services form {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.services form .form-group:nth-child(7) {
    width: 49%;
}

.services form .form-group:nth-child(8) {
    width: 49%;
}

/****************************************************************************************************/

.contacts {
    position: relative;
    margin-top: 150px;
}

.contacts_wrapper {
    position: absolute;
    height: 677px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.contacts_block {
    max-width: 454px;
    padding: 32px;
    border-radius: 24px;
    background: #ffffff;
    z-index: 2;
}

#map1 {
    height: 677px;
}

.contacts .logo_wrap {
    display: flex;
    align-items: center;
}

.contacts .logo5 {
    display: flex;
    align-items: center;
    margin-right: 12px;
    padding-right: 12px;
    border-right: 2px solid #CACACA;
}

.contacts_wrap {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    row-gap: 16px;
}

.contacts_wrap>div {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 32px;
    padding-left: 44px;
    font-size: 18px;
    font-weight: 400;
}

.contacts_wrap .bottom_addr {
    align-items: start;
}

.contacts_wrap>div:before {
    content: '';
    position: absolute;
    left: 0;
    width: 32px;
    height: 32px;
}

.contacts_wrap>div a {
    font-weight: 700;
}

.contacts_wrap .bottom_phone:before {
    background: url(../img/bottom_phone_ico.svg) no-repeat;
}

.contacts_wrap .bottom_addr:before {
    background: url(../img/bottom_addr_ico.svg) no-repeat;
}

.contacts_wrap .bottom_hour:before {
    background: url(../img/bottom_hour_ico.svg) no-repeat;
}

.contacts_comment {
    margin-top: 24px;
    font-size: 18px;
    font-weight: 700;
}

.contacts .btn {
    margin-top: 10px;
    width: 100%;
}

.contacts_imgs {
    margin-top: 22px;
    border-radius: 22px;
    overflow: hidden;
}

/****************************************************************************************************/


.footer {
    padding-top: 32px;
    padding-bottom: 32px;
    background: #24272D;
    font-size: 16px;
    color: #FFFFFF;
}

.footer .footer_wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 12px 10px;
}

.footer a {
    font-size: 16px;
    color: #FFFFFF;
}

.footer .disclamer {
    width: 100%;
    font-size: 12px;
    color: #FFFFFF;
    display: none;
    text-align: left;
    padding-top: 35px;
}






#morequestion {}
#morequestion .container {
    display: flex;
}
.morequestion {}
.morequestion picture {
    border-radius: 24px;
    display: flex;
    overflow: hidden;
    /* justify-content: flex-end; */
}
.morequestion picture img {
    max-width: none;
}
.morequestion .text_container {
    position: absolute;
    padding: 33px;
    width: 740px;
    box-sizing: border-box;
    max-width: 100%;
}
.morequestion .text_container .section_item {
    color: white;
    margin: 0px;
    margin-bottom: 34px;
}
.morequestion form {}
.morequestion form .form_title {
    color: white;
    text-align: left;
    font-size: 22px;
    padding-bottom: 20px;
}
.morequestion form .fields {
    display: flex;
    gap: 20px;
}
.morequestion form .form-group {
    width: 100%;
    margin: 0px;
}
.morequestion form .form-group input {}
.morequestion form .form-group button {}
.morequestion form .agree_field {
    color: white;
}
.morequestion form .agree_field {}
.morequestion form .agree_field a {color:white;}
.morequestion .agree_field input:checked+span {
    filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(293deg) brightness(105%) contrast(102%);
    border-color: black;
}
.morequestion .agree_field input+span {border-color:white;}





/*------------------------------------------------------------------------------------------------------------------------*/

@media (max-width: 1920px) {}

@media (max-width: 1800px) {}

@media (max-width: 1580px) {
    .header .top_addr br {
        display: block;
    }

    .timer {
        width: 50%;
        display: flex;
        justify-content: center;
    }

    .timer div[id^="timer"] {
        transform: scale(0.8) !important;
        white-space: nowrap;
    }

    .cars_menu_list {
        margin-top: 38px;
        width: 90%;
        left: 5%;
    }

    #tb_complects .compl_profit {
        font-size: 20px;
    }
}

@media (max-width: 1441px) {
    .banner_props {
        column-gap: 12px;
    }

    .advantages_wrap {
        row-gap: 28px;
        padding: 20px;
    }

    .advantages_title {
        font-size: 18px;
    }

    #tb_complects .item {
        width: 49%;
    }

    .services_wrap {
        padding: 20px;
    }

    .services_title {
        margin-top: 24px;
        font-size: 18px;
    }



    .advantages {
        margin-top: 80px;
    }

    .advantages_wrapper {
        margin-top: 64px;
    }

    .cars_menu {
        margin-top: 80px;
    }

    .car_name {
        font-size: 28px;
    }

    .car_props {
        row-gap: 14px;
    }

    .car_props a {
        font-size: 18px;
    }

    #instock {
        margin-top: 80px;
    }

    #filter_table {
        margin-top: 64px;
    }

    .services {
        margin-top: 80px;
        padding-bottom: 50px;
    }

    .services_wrapper {
        margin-top: 56px;
    }

    .services_block {
        padding-top: 13vw;
    }

    .section_item {
        font-size: 26px;
    }

    .contacts {
        margin-top: 50px;
    }
}

@media (max-width: 1290px) {
    .banner_props {
        flex-wrap: wrap;
        gap: 30px 12px;
    }

    .header .logo1 {
        width: 160px;
    }

    .header .logo2 {
        width: 120px;
    }

    .header .top_addr {
        font-size: 14px;
    }

    .header .top_phone a {
        font-size: 14px;
    }

    .header .btn {
        width: 200px;
    }

    .timer_item {
        font-size: 18px;
    }

    #timer_form {
        width: 574px;
    }

    .advantages_block {
        width: 48%;
    }

    .advantages_imgs img {
        width: 100%;
    }

    .cars_menu_title b {
        font-size: 16px;
    }

    .car_wrapper {
        background: url(../img/car_wrapper_bg2.jpg) 50% 0 no-repeat;
        background-size: 100%;
    }

    .car_profit {
        right: 18px;
    }

    .car_gallery {
        margin-top: 16px;
        width: 420px;
        height: auto;
    }

    .car_gallery a {
        margin: 0 5px;
        min-height: initial;
    }

    .car_gallery .slick-prev {
        top: 50%;
        left: -12px;
        margin-top: -16px;
        margin-left: 0;
        transform: rotate(-180deg);
    }

    .car_gallery .slick-next {
        top: 50%;
        left: initial;
        right: -12px;
        bottom: initial;
        margin-top: -16px;
        margin-right: 0;
        transform: rotate(0);
    }
}

/*IPAD PRO BEGIN*/
@media (max-width: 1199px) {
    #timer_form {
        width: 420px;
    }

    #timer_form .form-group:nth-child(7) {
        width: 100%;
    }

    #timer_form .form-group:nth-child(8) {
        width: 100%;
    }

    .car_wrapper {
        background-size: auto 100%;
    }

    .car_block {
        order: 1;
    }

    .car_props {
        margin-top: 18px;
    }

    .car_profit {
        margin-top: 16px;
        position: relative;
        top: 0;
        right: 0;
        order: 2;
    }

    .img_block {
        order: 3;
        width: 100%;
        margin-top: 30px;
        display: flex;
        justify-content: center;
    }

    .car_gallery {
        order: 5;
        margin-top: 30px;
        width: 100%;
    }

    .car_gallery a img {
        width: 100%;
    }

    .car_btns {
        margin-top: 24px;
        order: 4;
    }
	
	.main_banner .title_container .title1 {
    font-size: 30px;
}
}

/*IPAD PRO BEGIN*/

/*IPAD BEGIN*/
@media (min-width: 768px) and (max-width: 991px) {}

@media (max-width: 991px) {
    .header .header_wrapper {
        flex-wrap: wrap;
    }

    .header .top_addr {
        margin-right: 62px;
    }

    .header .btn {
        display: none;
    }

    .header .m_btn {
        display: block;
        position: absolute;
        top: 20px;
        right: 15px;
        width: 30px;
        height: 22px;
        z-index: 1;
    }

    .top_phone {
        width: 100%;
        margin-top: 12px;
        display: flex;
        justify-content: center;
    }

    .header .m_btn span {
        position: absolute;
        display: block;
        width: 30px;
        height: 2px;
        background: #000000;
        transition: all .2s linear;
    }

    .header .m_btn span:nth-child(1) {
        top: 0;
    }

    .header .m_btn span:nth-child(2) {
        top: calc(50% - 2px);
        opacity: 1;
    }

    .header .m_btn span:nth-child(3) {
        bottom: 0;
    }

    .header .m_btn.active span:nth-child(1) {
        transform-origin: top right;
        transform: rotate(-47deg);
        top: 0;
    }

    .header .m_btn.active span:nth-child(2) {
        opacity: 0;
    }

    .header .m_btn.active span:nth-child(3) {
        transform-origin: bottom right;
        transform: rotate(45deg);
        bottom: -1px;
    }

    .header .menu {
        position: fixed;
        width: 100%;
        top: 96px;
        left: 100%;
        background: #ffffff;
        z-index: 10;
        height: auto;
        transition: all .2s linear;
        overflow: scroll;
    }

    .header .menu.active {
        left: 0;
    }

    .main_menu {
        flex-direction: column;
        align-items: center;
        row-gap: 14px;
    }

    .main_banner {
        margin-top: 96px;
    }

    .main_banner .title_container {
        padding: 2vw 2vw 40px;
    }

    .main_banner .title_container .title1 {
        font-size: 3vw;
    }

    .main_banner .title_container .title2 {
        margin-top: 1vw;
        font-size: 2.6vw;
    }

    .main_banner .title_container .title3 {
        margin-top: 1vw;
        font-size: 2.6vw;
    }

    .main_banner .slide1 {
        height: 62vw;
        background-size: 166%;
        background-position: 50% 100%;
    }

    .timer_block {
        margin-top: 20px;
    }

    .timer_wrapper {
        position: relative;
        flex-direction: column;
        padding: 60px 20px 20px;
        display: flex;
    }

    .timer_wrap {
        align-items: center;
    }

    .timer {
        width: 100%;
        order: 1;
    }

    .timer_item {
        position: absolute;
        top: 28px;
        text-align: center;
    }

    .advantages_wrap {
        margin-top: -80px;
        row-gap: 20px;
        padding: 14px;
    }

    .cars_menu_list {
        width: 100%;
        left: 0;
    }

    .cars_menu_item {
        margin: 0 1vw;
    }

    .cars_menu_title {
        row-gap: 1vw;
        margin-top: 10vw;
        padding: 5vw 2vw 2vw;
    }

    .cars_menu_title span {
        font-size: 2.4vw;
    }

    .cars_menu_title b {
        font-size: 2.6vw;
    }

    .cars_items .car_item {
        margin-top: 40px;
    }

    .car_props {
        margin-top: 14px;
    }

    .car_profit {
        margin-top: 14px;
        position: relative;
        top: 0;
        right: 0;
    }

    #tb_complects .item {
        width: 100%;
    }

    .services_wrapper {
        flex-direction: column;
        row-gap: 24px;
    }

    .services_block {
        width: 100%;
        padding: 0;
    }

    .services_img {
        position: relative;
    }

    .services_img img {
        width: 100%;
    }

    .services_wrap {
        margin-top: -16vw;
        background-size: auto 100%;
        background-position: 0 0;
        max-width: 774px;
    }

    .section_item {
        font-size: 36px;
    }

    .services_title {
        margin-top: 36px;
    }

    .services form .form-group:nth-child(7),
    .services form .form-group:nth-child(8) {
        width: 100%;
    }

    .contacts_block {
        max-width: 100%;
        margin: 0 auto;
    }

    .contacts_wrapper {
        position: relative;
        height: auto;
    }

    .contacts_imgs img {
        width: 100%;
    }

    #map1 {
        margin-top: 20px;
        height: 420px;
    }
}

/*IPAD END*/
@media (max-width: 980px) {}

/*MOBILE BEGIN*/
@media (max-width: 767px) {
    .banner_props {
        row-gap: 2vw;
    }
    .banner_props a {
        column-gap: 1vw;
        padding: 1vw;
        font-size: 3vw;
    }
    .banner_props i {
        min-width: 6vw;
        height: 6vw;
        background-size: 100% !important;
    }
    .banner_props a:before {
        border-radius: 3vw;
    }
    .banner_props a:after {
        display: none;
    }

    .header .top_addr {
        display: none;
    }

    .header .menu {
        top: 82px;
    }

    .main_banner {
        margin-top: 84px;
    }

    .main_banner .slide1 {
        height: 96vw;
        background: url(../img/bg1_mob.jpg) 50% 100% no-repeat;
        background-size: 100%;
    }

    .main_banner .title_container {
        top: 8vw;
    }

    .main_banner .title_container .title1 {
        font-size: 4vw;
    }

    .main_banner .title_container .title2 {
        font-size: 3vw;
    }

    .main_banner .title_container .title3 {
        font-size: 3vw;
    }

    .timer div[id^="timer"] {
        transform: scale(0.7) !important;
    }

    .timer_item {
        top: 18px;
        position: relative;
        top: auto;
        order: -1;
        margin-bottom: 15px;
    }

    .section_item span {
        right: 0;
        bottom: -30px;
        padding: 6px 12px;
        font-size: 16px;
    }

    .advantages_block {
        width: 100%;
    }

    .advantages_wrap {
        margin-top: -60px;
    }

    .car_wrapper {
        padding: 20px;
    }

    .car_name {
        font-size: 26px;
    }

    .car_props {
        row-gap: 10px;
    }

    .car_props a {
        font-size: 18px;
    }

    .car_profit {
        font-size: 18px;
    }

    .car_btns {
        flex-direction: column;
        row-gap: 10px;
    }

    .car_btns .btn {
        width: 100%;
    }

    #filter_table {
        flex-direction: column;
        row-gap: 10px;
    }

    #filter_table .select_container {
        width: 100%;
    }

    .services_img {
        border-radius: 24px 24px 0 0;
    }
	
	
	#morequestion {}
	#morequestion .container {}
	.morequestion {}
	.morequestion picture {}
	.morequestion picture img {
    max-width: 100%;
}
	.morequestion .text_container {
    box-sizing: border-box;
    padding: 15px;
    width: calc(100% - 30px);
}
	.morequestion .text_container .section_item {
    margin-bottom: 15px;
}
	.morequestion form {
}
	.morequestion form .form_title {
    font-size: 16px;
}
	.morequestion form .form_title br {display:none;}
	.morequestion form .fields {
    flex-direction: column;
    gap: 10px;
}
	.morequestion form .form-group {}
	.morequestion form .form-group input {}
	.morequestion form .form-group button {}
	.morequestion form .agree_field {}
	.morequestion form .agree_field {}
	.morequestion form .agree_field a {}
	.morequestion .agree_field input:checked+span {}
	.morequestion .agree_field input+span {}

	.main_banner .title_container .pre_title {font-size: 14px;}
	
}


/*MOBILE END*/
@media (max-width: 680px) {}

@media (max-width: 540px) {
    #tb_complects .compl_block {
        padding: 18px;
    }

    .services_wrap {
        margin-top: -18vw;
        background: url(../img/services_block_bg_mob.png) 100% 0 no-repeat;
        background-size: 100% auto;
        padding: 16px 10px 10px;
        border-radius: 20px;
        z-index: 2;
    }

    .services_wrap:before {
        content: '';
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 70%;
        background: #ffffff;
        z-index: -1;
    }

    .services_title {
        margin-top: 14px;
    }
}

@media (max-width: 520px) {}

/* Portrait phones and smaller */
@media (max-width: 440px) {
    .header .logo1 {
        width: 120px;
    }

    .header .logo2 {
        width: 80px;
    }

    .header .menu {
        top: 76px;
    }

    .main_banner .title_container {
        padding: 3vw;
        border-radius: 4vw;
    }

    .main_banner .title_container .br_mob {
        display: block;
    }

    .main_banner .title_container .title1 {
        font-size: 5vw;
    }

    .main_banner .title_container .title2 {
        font-size: 5vw;
    }

    .main_banner .title_container .title3 {
        font-size: 5vw;
    }

    .main_banner .title_container .btn {
        display: none;
    }

    .banner_props {
        margin-top: 2vw;
    }
    .banner_props a {
        padding: 1vw 2vw 1vw 1vw;
    }

    .timer div[id^="timer"] {
        transform: scale(0.54) !important;
    }

    #timer_form {
        width: 100%;
    }

    .timer_item {
        font-size: 16px;
    }

    .advantages .logo3 {
        width: 100px;
    }

    .advantages .logo4 {
        width: 60px;
    }

    .section_item {
        font-size: 18px;
    }

    .cars_menu {
        overflow-x: hidden;
    }

    .cars_menu_list {
        width: 120%;
    }

    .cars_menu_title {
        padding-top: 8vw;
    }

    .cars_menu_list .slick-dots {
        position: relative;
        left: 50%;
        transform: translateX(-58%);
    }

    .slick-dots {
        column-gap: 4px;
    }

    .slick-dots li {
        width: 10px;
        height: 10px;
    }

    .car_wrapper {
        padding: 16px;
    }

    .car_name {
        font-size: 24px;
    }

    .car_props a {
        min-height: 26px;
        padding-left: 34px;
        font-size: 14px;
    }

    .car_props a:before {
        width: 26px;
        height: 26px;
        background-size: contain !important;
    }

    .car_profit {
        font-size: 16px;
    }

    .car_profit br {
        display: block;
    }

    .btn {
        font-size: 16px;
    }

    #tb_complects .compl_profit {
        font-size: 16px;
    }

    #tb_complects .compl_profit br {
        display: block;
    }

    #tb_complects .compl_tehs>div span {
        font-size: 12px;
    }

    #tb_complects .compl_tehs>div b {
        font-size: 14px;
    }

    .services_wrap {
        background-size: 140% auto;
    }

    .contacts_block {
        padding: 20px;
    }

    .contacts .logo5 {
        width: 160px;
    }

    .contacts .logo6 {
        width: 120px;
    }

    .contacts_wrap>div {
        font-size: 16px;
    }

    .contacts_comment {
        font-size: 20px;
    }

    .contacts_imgs {
        border-radius: 18px;
    }
}

@media (max-width: 390px) {
    .timer div[id^="timer"] {
        transform: scale(0.48) !important;
    }

    #tb_complects .compl_name {
        font-size: 16px;
    }

    #tb_complects .compl_profit {
        margin-top: 10px;
    }

    #tb_complects .compl_tehs {
        margin-top: 10px;
    }

    #tb_complects .compl_tehs .compl_tehs_line {
        height: 44px;
    }

    #tb_complects .compl_tehs>div span {
        font-size: 10px;
    }

    #tb_complects .btns {
        margin-top: 14px;
    }
}


@media (max-width: 378px) {}

@media (max-width: 360px) {}

@media (max-width: 320px) {}